{
  "mcpConfig": {
    "doc": {
      "type": "streamable-http",
      "url": "https://qyapi.weixin.qq.com/mcp/bot/doc?uaKey=2LoSRezP9KsNsLeVJRMWTyYHHFUvztH1dtnB5ACFG2KhbLsA5XoRnKECJQdb9gJfhiCQbZDqAQo12vijbHV1V8JV2wTtC"
    }
  },
  "updatedAt": "2026-03-23T09:47:22.057Z",
  "accounts": {
    "default": {
      "fetchedAt": "2026-03-23T09:47:22.057Z",
      "isAuthed": true,
      "mcpConfig": {
        "doc": {
          "type": "streamable-http",
          "url": "https://qyapi.weixin.qq.com/mcp/bot/doc?uaKey=2LoSRezP9KsNsLeVJRMWTyYHHFUvztH1dtnB5ACFG2KhbLsA5XoRnKECJQdb9gJfhiCQbZDqAQo12vijbHV1V8JV2wTtC"
        }
      }
    }
  }
}
